## net.dontdrinkandroot.lastfm.api.model.entitytypes
Interface NowPlayingEntity

All Superinterfaces:
  Entity, java.io.Serializable

All Known Implementing Classes:
  Track

    public interface NowPlayingEntity

extends Entity

Method Summary
`java.lang.Boolean` `getNowPlaying()`
`void` `setNowPlaying(java.lang.Boolean nowPlaying)`

Method Detail

### getNowPlaying

    java.lang.Boolean getNowPlaying()

### setNowPlaying

    void setNowPlaying(java.lang.Boolean nowPlaying)

Copyright © 2012. All Rights Reserved.